.tombol-pmbku {
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
	border: none;
	padding: 10px 40px 12px;
	border-radius: 50px;
}

.tombol-pmbku {
	background-image: -o-linear-gradient(330deg, #ee8425 0%, #f9488b 100%), -o-linear-gradient(330deg, #ee8425 0%, #f9488b 100%);
	background-image: linear-gradient(120deg, #ee8425 0%, #f9488b 100%), linear-gradient(120deg, #ee8425 0%, #f9488b 100%);
}

.bg-pmbku {
	color: #fff;
	background-image: -o-linear-gradient(left, #ee8425 0%, #f9488b 100%), -o-linear-gradient(left, #ee8425 0%, #f9488b 100%) !important;
	background-image: linear-gradient(to right, #ee8425 0%, #f9488b 100%), linear-gradient(to right, #ee8425 0%, #f9488b 100%) !important;
}

.bg-pmbku:hover {
	color: #fff;
	background-image: -o-linear-gradient(left, #ee8425 0%, #f9488b 50%), -o-linear-gradient(left, #ee8425 0%, #f9488b 50%) !important;
	background-image: linear-gradient(to right, #ee8425 0%, #f9488b 50%), linear-gradient(to right, #ee8425 0%, #f9488b 50%) !important;
}

.bg-pmbku2 {
	color: #fff;
	background-image: -o-linear-gradient(left, #ee8425 0%, #f9488b 100%), -o-linear-gradient(left, #ee8425 0%, #f9488b 100%) !important;
	background-image: linear-gradient(to right, #ee8425 0%, #f9488b 100%), linear-gradient(to right, #ee8425 0%, #f9488b 100%) !important;
}

.text-pmbku {
	color: "ee8425";
}

.bg-hitam {
	background-color: #171822 !important;
}

.text-hitam {
	color: #171822 !important;
}

body[data-sidebar=dark] .vertical-menu::before {
	background-color: #171822 !important; 
}

/* .list-group-item {
	background-color: transparent;
	border-top: 1px solid #ddd;
	border-radius: 0;
	color: #fff;
	} */